.breadcrumb {
    height: auto;
    vertical-align: middle;
    width: 100%;
   
    border-radius: 0px;
    padding: 70px 60px 100px;
   
    background-image: url(../img/empowej.jpg) !important;
   background-position: center!important;
    background-size: cover!important;
}


.b-finance{
    border-radius: 11px;
    background: #fff;
    box-shadow: -1px -1px 10px 0px #efeaeaf5;
    padding: 38px 29px;
    margin-bottom: 33px;
}

h4.sec-heading.ne0-sec.animated-heading {
    font-size: 30px;
    margin-bottom: -33px;
    margin-top: -6px;
}


ul.list-n {
    list-style: disc;
    margin-left: -10px;
    margin-top: 0px !important;
    line-height: 20px;
}

.im-finance{
    width: 7%;
}

.ne-h5{
   font-size: 25px;
    margin-bottom: -33px;
    margin-top: -6px; 
}

.jus-conte{
    justify-content: center;
}

p.top-h {
    margin-top: 11px;
    font-size: 18px;
}

ul.list-n li {
    margin-bottom: 13px;
    font-size: 18px;
    margin-top: 10px;
}

.sec-paddnews{
        background: #F6F7F8;
    margin-top: -15px;
    padding-top: 73px !important;
    padding-bottom: 40px;
}

.breadcrumb {
    height: auto;
    vertical-align: middle;
    width: 100%;
    border-radius: 0px;
    padding: 70px 60px 100px;
    background-image: url(../img/service-page/service-banner.jpg) !important;
    background-position: center !important;
    background-size: cover !important;
}